/* Growl Notification */
"Connection failed" = "Connectie gefaald";

/* Growl Notification */
"Connection opened" = "Connectie open";

/* Growl Notification */
"Download complete" = "Download klaar";

/* Growl Notification */
"Synchronization complete" = "Synchronisatie klaar";

/* Growl Notification */
"Upload complete" = "Upload klaar";

/* Growl Notification */
"Download failed" = "Download gefaald";

/* Growl Notification */
"Upload failed" = "Upload gefaald";

/* Growl Notification */
"Transfer queued" = "Overdracht in wachtlijst geplaatst";
